/* Your CSS here. */

html, body {
    margin: 0;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

#main-container {
    background-color: rgb(107, 107, 107);
    color: white;
    text-align: center;
    width: 45vw;
    height: 45vw;
}

img#selfie {
    margin-top: 25px;
    height: 150px;
    width: 150px;
}

#email {
    font-style: italic;
}

p.body-text {
    text-align: left;
    margin-left: 15px;
    margin-right: 15px;
}

a#github {
    font-weight: bold;
}